El post que buscas se encuentra eliminado, pero este también te puede interesar

Mozilla bloquea vulnerabilidades de Java en Firefox

Mozilla bloquea versiones vulnerables de Java en Firefox.

Mozilla bloquea vulnerabilidades de Java en Firefox

Mozilla ha realizado cambios en su navegador web para Windows, bloqueando todas las versiones antiguas del plug-in Java que contengan vulnerabilidades críticas que estén siendo explotadas activamente. Una decisión inusual ya que se trata de añadir un elemento de software (en teoria legítimo) a sus listas de bloqueo, pero que está diseñada según Mozilla para proteger a los usuarios que pueden no ser conscientes de su peligrosidad.

Las aplicaciones o complementos web basados en el lenguaje Java, desarrollado por Sun y hoy en manos de Oracle, son según compañías como Microsoft el software actual con más agujeros de seguridad y el que más atrae al malware que explota esas vulnerabilidades.

java

De ahí la obligatoriedad de mantener actualizado el software (con actualizaciones automáticas habilitadas preferiblemente), algo que no todos los usuarios realizan y de ahí la decisión de Mozilla de bloquear las versiones Java Runtime Environment por debajo de la v1.6.0_31 o entre la v1.7.0 y la 1.7.0_2. Una medida destinada a sistemas Windows aunque no se descarta hacer lo mismo con el Java plug-in para OS X.

No es la primera vez que Mozilla se ‘pone firme’ con Java y hace unos meses consideró deshabilitar completamente Java en Firefox por una vulnerabilidad de Java y que permitía atacar el protocolo SSL.

El problema es que Java es una aplicación que se usa en millones de páginas Web y miles de aplicaciones a través de Internet, siendo el un constante vehículo de entrada de malware aprovechando sus agujeros de seguridad.

Tampoco ayuda la tardanza de Oracle para parchear vulnerabilidades en la plataforma, incluso las calificadas como críticas, ni que una buena parte de usuarios no sean conscientes de su peligro. Como se dijo, mantener Java actualizado es obligatorio.

Mozilla



Por si desean verificar la versión de su plugin de Java en Firefox, aquí está la dirección.

Firefox

0 comentarios - Mozilla bloquea vulnerabilidades de Java en Firefox